# GM340

The Motorola GM340 is a commercial radio. It can be configured as VHF or UHF at the factory and supports deviation suitable for 1200bd and 9600bd.

## Bands

| Band | Power | Modulation |
| ---- | ----- | ---------- |
| UHF | 25W | FM |

## Interface

## Settings


## Known Example

MM0RFN is using a GM340 as the 9600bd/UHF port on GB7HIB. 

General programming advice from [BI7JTA](https://www.bi7jta.org/wiki/index.php?title=Main_Page#GM340.2FGM350.2FGM360) was followed, including connector definition. 
